Ici disponible un script permettant d'installer EIBD/LinKnx/KnxWeb

Script Install du trio (compatible avec les distributions basées sur "Debian" )

Voir Google Groups dédié au "Trio" : eibd-linknx-knxweb

ce script à été conçu pour la distribution Raspbian (basé sur Debian) donc pour Raspberry Pi et est compatible autres "Debian" (ubuntu et autres sur d'autres systèmes)

La mise en oeuvre :
télécharger le script ici ou via la commande suivante :
$ wget -q http://www.knxweb.fr/install_trio/install-trio.sh

l'installation est à lancer avec une commande du genre :
$ sudo /bin/bash ./install-trio.sh --raspberry --with-mysql --with-webmin

il va installé les paquets nécessaires ainsi que apache2 ( si pas d'autres erveur web présent), mysql, pthsem 2.0.8 / eibd : BCUSDK 0.0.5 / linknx 0.0.1.32 et knxweb2 version 0.9.3 (les versions du cvs)

la commande suivante donnera toutes les indications sur le script et les différents paramètres possibles (commencez par là ...)
$ sudo /bin/bash ./install-trio.sh --help



--===**** Le script lui même en version "0.14" Install-trio au 28/02/2016 ****===--

vieilles versions :
Le script en version "0.12" Install-trio

Si besoin d'infos : contact (a) knxweb.fr